package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemoduledesc;
import com.qsoft.rs.sincoar.dto.TgenemoduledescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemoduledescMapper {

    TgenemoduledescMapper INSTANCE = Mappers.getMapper(TgenemoduledescMapper.class);

    Tgenemoduledesc getEntidad(TgenemoduledescDTO tgenemoduledesc);

    TgenemoduledescDTO getDto(Tgenemoduledesc tgenemoduledesc);

}